Skip to main content
POST
Create a test-only sandbox account for a person

Headers

Idempotency-Key
string
required

Your identifier for this request, 8-128 characters of A-Z a-z 0-9 . _ : -.

Required string length: 8 - 128
Pattern: ^[A-Za-z0-9._:-]{8,128}$

Body

application/json
email
string<email>
required

The person's email. The claim code is sent here.

Maximum string length: 254
name
string
required

The person's or business name.

Required string length: 1 - 200
agent
object

Response

Replay of the same Idempotency-Key and body. Same ids, no key, no new effects.

success
enum<boolean>
required
Available options:
true
data
object
required

A test-only sandbox account created by POST /auth/sandbox.

timestamp
integer<int64>
required
message
string